/* Cascading Style Sheet */
/* Version 1.1 - Copyright DAYSIDE.net All rights reserved    */
/* MSIE5.5, Netscape 6.21, Mozilla 0.9.9, Opera 6.01          */

BODY,P,TD { font-family : verdana, arial, helvetica, sans-serif; }
BODY,P,TD { font-size : 11px; }

BODY {
  margin : 0;
  background-color: #FFFFFF;
  scrollbar-face-color:#F1EEA9;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-3dlight-color:#747488;
  scrollbar-darkshadow-color:#000000;
  scrollbar-shadow-color:#D9D124;
  scrollbar-arrow-color:#000000;
  scrollbar-track-color:#F1EEAB;
}


A:active,A:link,A:visited {
                color: #333333; 
                text-decoration : none; }
A:hover {
	color: #000000;
	text-decoration : underline; }

A:active img,A:link img,A:visited img {
                border-color: #333333; 
                text-decoration : none; }
A:hover img {
	border-color: #FFFFFF;
	text-decoration : underline; }

A.nav:active, A.nav:link, A.nav:visited {
	color: #000000;
	text-decoration : none; }

A.nav:hover {
	color: #333333;
	text-decoration : none; }

A.negativ:active, A.negativ:link, A.negativ:visited {
	color: #EEEEEE;
	text-decoration : none; }

A.negativ:hover {
	color: #FFFFFF;
	text-decoration : underline; }

P { text-align : justify; line-height: 140%; }

.grey  { color : #333333; }
.red  { color : #FF3333; }
.white { color : #FFFFFF; }

.head { font-size : 13px; color:#003300;}

.input,.button { font-family : verdana, arial, helvetica, sans-serif; font-size : 11px; }
